rpmssl.h File Reference
RPMPGP.
`#include <rpmiotypes.h>`
`#include <rpmpgp.h>`
`#include <rpmsw.h>`
Include dependency graph for rpmssl.h:

Go to the source code of this file.

## Typedefs

typedef struct rpmssl_s * | rpmssl

## Variables

pgpImplVecs_t | rpmsslImplVecs
| Implementation specific parameter storage. More...

## Typedef Documentation

typedef struct rpmssl_s* rpmssl

Definition at line 22 of file rpmssl.h.

## Variable Documentation

pgpImplVecs_t rpmsslImplVecs

Implementation specific parameter storage.

Referenced by rpmioAllArgCallback().